[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETDOUBLECLICKTIME

Used to set the mouse double-click time threshold. The parameter value contains the maximum number of milliseconds between mouse clicks treated as a double-click event. The maximum value for the setting is 5000 milliseconds (5 seconds).

## Declaration

Source position: lcltype.pp line 2007

`const SPI_SETDOUBLECLICKTIME = 32;`